<?php 
include("../config.php");
$driver_id = $_POST['driver_id'];

$query = mysqli_query($conn, "SELECT * FROM `driver_mst` WHERE `id` = '".$driver_id."'");
while ($rows = mysqli_fetch_assoc($query)) {
	$response[] = array("driver_lic_no"=>$rows['lic_no'],"driver_address"=>$rows['address']);
}
echo json_encode($response);die();
?>